Xen CVE-2016-9385 Denial of Service Vulnerability

Bugtraq ID: 94472
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-9385
Remote: Yes
Local: No
Published: Nov 22 2016 12:00AM
Updated: Jan 12 2017 01:09AM
Credit: Andrew Cooper of Citrix.
Vulnerable: Xen Xen 4.7
Xen Xen 4.6
Xen Xen 4.5.0
Xen Xen 4.4.1
Xen Xen 4.4.0
Xen Xen 4.4
S.u.S.E. openSUSE 13.2
Gentoo Linux
Citrix XenServer 7.0
Citrix XenServer 6.5
Citrix XenServer 6.2
Citrix XenServer 6.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus